@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700');


@media screen and (min-width: 741px), print {
/* ------------------------------------------------------------------
　　　　　　　　　　PC用のスタイル記述
------------------------------------------------------------------- */

/*search_area
------------------------*/
#i-search {
	margin-bottom: 20px !important;
}
#search_input {
	background: #dedede !important;
}
.search_area{
	margin: 0 auto 30px;
	width: 655px;
}
.search_s {
	position: relative;
	width: 280px;
	border: none;
	display: inline-block;
	padding: 4px 10px;
	height: 64px;
	vertical-align: middle;
}
.search_s select {
	position: relative;
	color: #666;
	background-color: #fff;
	border:none;
	outline: none;
	width: 100%;
	height: 60px;
	font-size: 14px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.search_s select::-ms-expand {
	display: none;
}
.search_t {
	display: inline-block;
	margin-left: 8px;
	width: 490px;
	border: none;
	vertical-align: middle;
}
.search_t img{
	vertical-align: middle;
	margin-left: 20px;
}
.search_t input[type="text"]{
	font-size: 16px;
	width: 64%;
	height: 60px;
	padding:10px;
	margin:11px 3%;
	border: none;
}
.search_t input[type="submit"]{
	width: 68px;
	height: 60px;
	border: none;
	font-size: 16px;
	color: #fff;
	background-color: #1d2087;
	cursor: pointer;
	outline: none;
	-webkit-appearance: none;
	border-radius: 0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.search_t input[type="text"]{
		margin:11px 8px;
	}
}

}

@media screen and (max-width: 740px) {
/* ------------------------------------------------------------------
　　　　　　　　　　スマホ用のスタイル記述
------------------------------------------------------------------- */

/*search_area
------------------------*/
#search_input {
	background: #dedede !important;
}
.search_area{
	margin: 0 auto;
}
.search_s {
	margin: 0 auto 3%;
	padding: 1% 3%;
	width: 87%;
	border: none;
}
.search_s select {
	position: relative;
	width: 100%;
	height: 40px;
	background-color: #fff;
	border:none;
	outline: none;
	font-size: 16px;
	color: #666;
	text-align: center;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.search_s select::-ms-expand {
	display: none;
}
.search_t {
	margin: 0 auto;
	width: 100%;
	border: none;
}
.search_t img {
	vertical-align: middle;
	margin-left: 5%;
	width: 5%;
}
.search_t input[type="text"]{
	margin: 11px 8.2px;
	padding: 1%;
	width: 55%;
	height: 50px;
	border: none;
	font-size: 16px;
}
.search_t input[type="submit"]{
	width: 19%;
	height: 50px;
	border: none;
	background-color: #1d2087;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	outline: none;
	-webkit-appearance: none;
	border-radius: 0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.search_t input[type="text"]{
		margin:11px 8px;
	}
}

}
